.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.934197;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.775879;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m8{transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);}
.m1{transform:matrix(0.000481,-0.284012,0.283848,0.000481,0,0);-ms-transform:matrix(0.000481,-0.284012,0.283848,0.000481,0,0);-webkit-transform:matrix(0.000481,-0.284012,0.283848,0.000481,0,0);}
.m7{transform:matrix(0.236716,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.236716,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.236716,0.000000,0.000000,0.283848,0,0);}
.m5{transform:matrix(0.283950,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283950,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283950,0.000000,0.000000,0.283848,0,0);}
.m6{transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);}
.m4{transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.284013,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284013,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284013,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.284015,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284015,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284015,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-14.966959px;}
._9{margin-left:-2.972215px;}
._0{margin-left:-1.169587px;}
._7{width:2.267521px;}
._2{width:318.880390px;}
._1{width:322.718163px;}
._3{width:326.076214px;}
._5{width:334.116391px;}
._8{width:336.309065px;}
._4{width:338.913607px;}
._6{width:343.710822px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:5.345758px;}
.fsa{font-size:20.159992px;}
.fs2{font-size:26.632361px;}
.fs3{font-size:26.634229px;}
.fs6{font-size:29.401908px;}
.fs8{font-size:32.075507px;}
.fs9{font-size:32.159987px;}
.fs4{font-size:34.747666px;}
.fs0{font-size:44.159982px;}
.fs5{font-size:48.112381px;}
.fs1{font-size:51.839979px;}
.fsb{font-size:87.839965px;}
.y2d{bottom:-9.264543px;}
.y2{bottom:0.045416px;}
.y24{bottom:0.953946px;}
.y23{bottom:1.226440px;}
.y3{bottom:3.270198px;}
.y20{bottom:3.678885px;}
.y35{bottom:4.632519px;}
.y31{bottom:9.401141px;}
.y3b{bottom:16.758562px;}
.y1{bottom:20.073991px;}
.y37{bottom:40.329243px;}
.y0{bottom:45.415677px;}
.y2c{bottom:47.731876px;}
.y33{bottom:51.365230px;}
.y2b{bottom:54.408229px;}
.y2f{bottom:55.725109px;}
.y2a{bottom:65.035494px;}
.y29{bottom:75.662758px;}
.y28{bottom:86.290022px;}
.y27{bottom:97.053533px;}
.y39{bottom:98.234247px;}
.y26{bottom:107.680797px;}
.y25{bottom:118.308061px;}
.y21{bottom:128.935326px;}
.yd{bottom:129.616560px;}
.y22{bottom:131.660048px;}
.y1f{bottom:132.886271px;}
.yb{bottom:134.930192px;}
.ye{bottom:163.814551px;}
.ya{bottom:164.495786px;}
.y3a{bottom:216.814442px;}
.y38{bottom:233.436580px;}
.yc{bottom:282.076927px;}
.y16{bottom:285.210607px;}
.y10{bottom:292.704191px;}
.y18{bottom:317.773635px;}
.y36{bottom:331.534442px;}
.y17{bottom:336.711965px;}
.y11{bottom:344.341795px;}
.y12{bottom:352.652861px;}
.y34{bottom:371.727316px;}
.y32{bottom:376.223468px;}
.y9{bottom:384.534653px;}
.y1b{bottom:387.532087px;}
.y13{bottom:389.848285px;}
.y15{bottom:390.665767px;}
.y19{bottom:420.912596px;}
.y30{bottom:427.452352px;}
.y2e{bottom:436.717150px;}
.y1c{bottom:438.488456px;}
.y1a{bottom:442.167124px;}
.yf{bottom:445.300805px;}
.y14{bottom:491.488530px;}
.y1e{bottom:492.987246px;}
.y1d{bottom:496.802162px;}
.y5{bottom:562.064463px;}
.y8{bottom:581.411534px;}
.y7{bottom:589.995094px;}
.y6{bottom:619.969428px;}
.y4{bottom:622.421874px;}
.h11{height:4.359905px;}
.h16{height:4.632399px;}
.ha{height:5.094507px;}
.he{height:6.403610px;}
.h14{height:9.401045px;}
.h19{height:16.758385px;}
.h3{height:16.894632px;}
.hc{height:17.167126px;}
.h5{height:19.288114px;}
.h6{height:19.289467px;}
.hf{height:20.361592px;}
.hd{height:23.287725px;}
.h10{height:23.291420px;}
.h9{height:28.784468px;}
.hb{height:31.401922px;}
.h2{height:31.982248px;}
.h7{height:34.017965px;}
.h4{height:37.544378px;}
.h17{height:40.329121px;}
.h8{height:47.102021px;}
.h15{height:51.365131px;}
.h12{height:55.725036px;}
.h13{height:63.606771px;}
.h18{height:98.234109px;}
.h1{height:599.486936px;}
.h0{height:675.558195px;}
.w3{width:4.632399px;}
.w2{width:8.992304px;}
.w4{width:31.064323px;}
.w1{width:867.439430px;}
.w0{width:956.000000px;}
.x3{left:-0.000078px;}
.x26{left:6.540195px;}
.x0{left:40.306413px;}
.x7{left:52.580660px;}
.x1a{left:53.670703px;}
.x9{left:78.876327px;}
.x2{left:80.511368px;}
.x6{left:109.395649px;}
.x5{left:155.038841px;}
.x4{left:164.031141px;}
.x1{left:265.126398px;}
.x8{left:308.861677px;}
.xa{left:406.823253px;}
.x11{left:482.712880px;}
.xf{left:486.527734px;}
.xc{left:500.969914px;}
.x10{left:549.473626px;}
.x12{left:553.288753px;}
.x13{left:561.736039px;}
.xe{left:614.054904px;}
.x18{left:616.371559px;}
.x15{left:639.941830px;}
.x16{left:698.391618px;}
.xd{left:717.329609px;}
.xb{left:718.828829px;}
.x14{left:770.466433px;}
.x17{left:772.782632px;}
.x19{left:774.962583px;}
.x24{left:827.281072px;}
.x23{left:831.913800px;}
.x21{left:836.546209px;}
.x1e{left:840.361295px;}
.x1f{left:843.086231px;}
.x22{left:845.266017px;}
.x1b{left:848.127209px;}
.x20{left:851.533384px;}
.x25{left:853.440502px;}
.x1c{left:880.417414px;}
.x1d{left:885.050140px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-17.576262pt;}
._9{margin-left:-3.490383pt;}
._0{margin-left:-1.373490pt;}
._7{width:2.662836pt;}
._2{width:374.473206pt;}
._1{width:378.980046pt;}
._3{width:382.923531pt;}
._5{width:392.365413pt;}
._8{width:394.940352pt;}
._4{width:397.998963pt;}
._6{width:403.632514pt;}
.fs7{font-size:6.277724pt;}
.fsa{font-size:23.674635pt;}
.fs2{font-size:31.275381pt;}
.fs3{font-size:31.277575pt;}
.fs6{font-size:34.527764pt;}
.fs8{font-size:37.667471pt;}
.fs9{font-size:37.766679pt;}
.fs4{font-size:40.805488pt;}
.fs0{font-size:51.858724pt;}
.fs5{font-size:56.500174pt;}
.fs1{font-size:60.877633pt;}
.fsb{font-size:103.153766pt;}
.y2d{bottom:-10.879701pt;}
.y2{bottom:0.053333pt;}
.y24{bottom:1.120255pt;}
.y23{bottom:1.440255pt;}
.y3{bottom:3.840316pt;}
.y20{bottom:4.320253pt;}
.y35{bottom:5.440141pt;}
.y31{bottom:11.040112pt;}
.y3b{bottom:19.680208pt;}
.y1{bottom:23.573641pt;}
.y37{bottom:47.360143pt;}
.y0{bottom:53.333333pt;}
.y2c{bottom:56.053333pt;}
.y33{bottom:60.320116pt;}
.y2b{bottom:63.893625pt;}
.y2f{bottom:65.440086pt;}
.y2a{bottom:76.373620pt;}
.y29{bottom:88.853615pt;}
.y28{bottom:101.333610pt;}
.y27{bottom:113.973605pt;}
.y39{bottom:115.360162pt;}
.y26{bottom:126.453600pt;}
.y25{bottom:138.933595pt;}
.y21{bottom:151.413590pt;}
.yd{bottom:152.213590pt;}
.y22{bottom:154.613333pt;}
.y1f{bottom:156.053333pt;}
.yb{bottom:158.453587pt;}
.ye{bottom:192.373574pt;}
.ya{bottom:193.173573pt;}
.y3a{bottom:254.613333pt;}
.y38{bottom:274.133333pt;}
.yc{bottom:331.253518pt;}
.y16{bottom:334.933517pt;}
.y10{bottom:343.733513pt;}
.y18{bottom:373.173501pt;}
.y36{bottom:389.333333pt;}
.y17{bottom:395.413493pt;}
.y11{bottom:404.373489pt;}
.y12{bottom:414.133485pt;}
.y34{bottom:436.533333pt;}
.y32{bottom:441.813333pt;}
.y9{bottom:451.573470pt;}
.y1b{bottom:455.093469pt;}
.y13{bottom:457.813468pt;}
.y15{bottom:458.773467pt;}
.y19{bottom:494.293453pt;}
.y30{bottom:501.973333pt;}
.y2e{bottom:512.853333pt;}
.y1c{bottom:514.933445pt;}
.y1a{bottom:519.253443pt;}
.yf{bottom:522.933441pt;}
.y14{bottom:577.173420pt;}
.y1e{bottom:578.933419pt;}
.y1d{bottom:583.413417pt;}
.y5{bottom:660.053387pt;}
.y8{bottom:682.773378pt;}
.y7{bottom:692.853374pt;}
.y6{bottom:728.053359pt;}
.y4{bottom:730.933358pt;}
.h11{height:5.120000pt;}
.h16{height:5.440000pt;}
.ha{height:5.982671pt;}
.he{height:7.520000pt;}
.h14{height:11.040000pt;}
.h19{height:19.680000pt;}
.h3{height:19.840000pt;}
.hc{height:20.160000pt;}
.h5{height:22.650756pt;}
.h6{height:22.652345pt;}
.hf{height:23.911381pt;}
.hd{height:27.347649pt;}
.h10{height:27.351988pt;}
.h9{height:33.802681pt;}
.hb{height:36.876455pt;}
.h2{height:37.557954pt;}
.h7{height:39.948573pt;}
.h4{height:44.089772pt;}
.h17{height:47.360000pt;}
.h8{height:55.313670pt;}
.h15{height:60.320000pt;}
.h12{height:65.440000pt;}
.h13{height:74.695818pt;}
.h18{height:115.360000pt;}
.h1{height:704.000000pt;}
.h0{height:793.333333pt;}
.w3{width:5.440000pt;}
.w2{width:10.560000pt;}
.w4{width:36.480000pt;}
.w1{width:1018.666667pt;}
.w0{width:1122.666667pt;}
.x3{left:-0.000091pt;}
.x26{left:7.680396pt;}
.x0{left:47.333333pt;}
.x7{left:61.747442pt;}
.x1a{left:63.027520pt;}
.x9{left:92.627430pt;}
.x2{left:94.547520pt;}
.x6{left:128.467415pt;}
.x5{left:182.067927pt;}
.x4{left:192.627923pt;}
.x1{left:311.347875pt;}
.x8{left:362.707855pt;}
.xa{left:477.747809pt;}
.x11{left:566.867845pt;}
.xf{left:571.347771pt;}
.xc{left:588.307765pt;}
.x10{left:645.267494pt;}
.x12{left:649.747740pt;}
.x13{left:659.667705pt;}
.xe{left:721.107712pt;}
.x18{left:723.828247pt;}
.x15{left:751.507699pt;}
.x16{left:820.147479pt;}
.xd{left:842.387072pt;}
.xb{left:844.147662pt;}
.x14{left:904.787638pt;}
.x17{left:907.507637pt;}
.x19{left:910.067636pt;}
.x24{left:971.507200pt;}
.x23{left:976.947586pt;}
.x21{left:982.387598pt;}
.x1e{left:986.867797pt;}
.x1f{left:990.067792pt;}
.x22{left:992.627596pt;}
.x1b{left:995.987602pt;}
.x20{left:999.987600pt;}
.x25{left:1002.227200pt;}
.x1c{left:1033.907200pt;}
.x1d{left:1039.347584pt;}
}
